/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
body a {
  text-decoration: none;
  color: #333;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* Main styles */

body {
  font-family: 'Source Sans Pro', arial, sans-serif;
  font-weight: 400;
}

.container-fluid {
  max-width: 980px;
  margin: 0 auto;
}

header {
  background-color: #41566d;
  color: #fff;
  height: 50px;
  width: 100%;
}

header a {
  color: #fff;
}

.global-brand {
  letter-spacing: 2px;
}

.global-brand > a {
  line-height: 28px;
  padding: 11px 9px;
  font-size: 16px;
  height: 50px;
  display: block;
}

.global-brand > a:hover {
  text-decoration: none;
}

#logo {
  margin-top: -6px;
  padding: 5px;
  width: 40px;
  height: 40px;
  vertical-align: middle;
}

header nav li {
  text-transform: uppercase;
  letter-spacing: 1px;
  position: relative;
}

header nav li > a {
  font-size: 14px;
  font-weight: 200;
  display: block;
  line-height: 20px;
  padding: 15px;
}

header nav li:after {
  background: #FFF;
  bottom: 0;
  content: '';
  display: block;
  height: 3px;
  left: 50%;
  position: absolute;
  right: 50%;
  -webkit-transition: left 334ms cubic-bezier(0.4, 0, 1, 1),right 334ms cubic-bezier(0.4, 0, 1, 1);
  transition: left 334ms cubic-bezier(0.4, 0, 1, 1),right 334ms cubic-bezier(0.4, 0, 1, 1);
}

header nav li:hover:after {
  left: 5px;
  right: 5px;
  -webkit-transition: left 334ms cubic-bezier(0, 0, 0.2, 1),right 334ms cubic-bezier(0, 0, 0.2, 1);
  transition: left 334ms cubic-bezier(0, 0, 0.2, 1),right 334ms cubic-bezier(0, 0, 0.2, 1);
}

.splash {
  padding: 50px 5%;
  background: url('img/BG.jpg');
  background-size: 100% 100%;
  height: 185px;
  color: rgba(255,255,255, .9);
}

.splash h3 {
  width: 75%;
  letter-spacing: 1px;
  font-weight: 200;
}

.splash h3 p {
  margin-top: 15px;
  line-height: 20px;
}

.splash h3 p:first-child {
  margin: 0;
}

.promo-container {
  color: #696C6F;
  padding: 20px 0;
  box-shadow: 0 -2px 3px rgba(0,0,0,.1);
}

.promo-container li {
  float: left;
  padding: 10px 1%;
  height: 60px;
  line-height: 40px;
}

.promo-container li img {
  max-width: 100%;
}

.promo-container li:first-child {
  padding-left: 0;
}

.module-container {
  margin: 25px auto;
}

.module-container h2 {
  text-align: center;
  color: #283e4a;
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 20px;
  text-shadow: 1px 1px 4px rgba(50,50,50,.1);
}

.module {
  width: 30%;
  height: 0;
  margin: 20px 1.5%;
  padding: 20px 3%;
  padding-bottom: 30%;
  float: left;
  background: #f6f8fa;
  color: #283e4a;
  border: 1px solid #dddedf;
  box-shadow: 0 2px 3px rgba(0,0,0,.1);
  position: relative;
}

.module h4 {
  font-weight: bold;
  line-height: 1.2em;
  font-size: 1.2em;
  margin: 25px 0;
  text-shadow: 1px 1px 4px rgba(50,50,50,.1);
}

.module li {
  color: #696C6F;
  margin: 10px 0;
  font-weight: 200;
  line-height: 1.2em;
}

.module li.multi-bullet {
  list-style-type: disc;
  margin-left: 19px;
}

.module-icon {
  width: 50px;
  height: 50px;
  background: #283e4a;
  fill: #fff;
  border-radius: 50%;
  position: absolute;
  top: -25px;
  left: 50%;
  margin-left: -25px;
}

.module-icon > svg {
  width: 24px;
  height: 24px;
  margin: -12px 0 0 -12px;
  position: relative;
  left: 50%;
  top: 50%;
}

.post-content {
  background: #e0e9ef;
  color: #283e4a;
  padding: 50px 0;
}

.post-content .quote {
  font-size: 26px;
  line-height: 1.2em;
  font-family: serif;
  font-style: italic;
  margin: 20px 4%;
  text-shadow: 1px 1px 4px rgba(50,50,50,.1);
}

.post-content .quote-left {
  border-left: 4px solid #7A8B98;
  padding-left: 2%;
}

.post-content .quote-right {
  border-right: 4px solid #7A8B98;
  padding-right: 2%;
  text-align: right;
}

footer {
  background-color: #41566d;
  height: 50px;
  line-height: 50px;
  color: #fff;
  font-size: .8em;
  text-align: center;
  box-shadow: 0px 500px 0px 500px #41566d;
}

footer a {
  color: #fff;
}

@media all and (max-width: 930px) {
  .splash {
    padding: 50px 10%;
    height: 267px;
  }

  .splash h3 {
    float: none;
    width: 100%;
    margin-bottom: 30px;
  }

  .promo-container {
    padding: 3% 0;
    font-size: 1.2em;
    line-height: 1.2em;
  }

  .promo-container li:first-child {
    text-align: center;
    display: block;
    float: none;
  }

  .promo-container li {
    text-align: center;
    float: none;
  }

  .module {
    width: 45%;
    padding: 20px 5%;
    padding-bottom: 45%;
    margin: 20px 2.5%;
  }
}

@media all and (max-width: 630px) {
  .splash {
    padding: 10%;
  }

  .module {
    width: 80%;
    padding: 20px 5%;
    padding-bottom: 80%;
    margin: 20px 10%;
    font-size: 1.2em;
    line-height: 1.2em;
  }

  .module-icon > svg {
    top: 40%;
  }
}

/* Helper styles */

.left {
  float: left;
}

.right {
  float: right;
}

.center {
  text-align: center;
}

button {
  display: inline-block;
  padding: 6px 25px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  font-family: 'Source Sans Pro', arial, sans-serif;
  letter-spacing: 2px;
  line-height: 1.5;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  background-color: #337ab7;
  border: 1px solid #2e6da4;
  border-radius: 2px;
  color: #fff;
  transition: all .3s;
  text-transform: uppercase;
}

button:hover {
  background-color: #286090;
  border-color: #204d74;
}

button > a {
  color: #fff;
  display: block;
}

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}
